<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <style>
    #container {
      margin: 0 auto;
      font-family: sans-serif;
      width: 300px;
    }
    
      .timer {
        border: 1px solid;
        border-radius: 50%;
        height: 300px;
        margin-bottom: 60px;
        position: relative;
      }
      
        #timerValue {
          bottom: -55px;
          font-size: 40px;
          left: 44%;
          position: absolute;
        }
        .second-arrow {
          background: linear-gradient(90deg, #000 60%, transparent 60%);
          height: 3px;
          margin: 0 auto;
          position: absolute;
          top: 50%;
          transform: rotate(90deg);
          width: 100%;
        }
          .second-arrow::before {
            background: black;
            border-radius: 50%;
            content: '';
            display: block;
            height: 15px;
            left: 48%;
            position: absolute;
            top: -6.4px;
            width: 15px;
          }
      
      #controlBtns {
        text-align: center;
      }
  </style>
</head>
<body>
  <div id="container">
    <div class="timer">
      <span id="timerValue">1</span>
      <div class="second-arrow"></div>
    </div>
    <div id="controlBtns">
      <button name="start" id="start">Start timer</button>
      <button name="reverse" id="reverse">Reverse timer</button>
      <button name="stop" id="stop">Stop timer</button>
    </div>
  </div>
  <script src="js/task2.js"></script>
</body>
</html>